/* ----------------------------------------------

	Hokitika Airport - Main Stylesheet
	
---------------------------------------------- */

	@import "reset.css";
	
/* --- Selectors ----------------------------- */

	body {
		background:url("../images/bg.png") repeat-x top #fff;
		color:#16282b;
		font:12px/18px arial, helvetica, sans-serif;
	}
	
	a, a:visited {
		color:#17678e;
	}
	a:hover {
		color:#8f4d25;
	}
	a img { border:none; }
		
	p { margin:14px 0; }
	
	h1 { color:#17678e; font-size:20px; margin:14px 0; }
	h2 { color:#17678e; font-size:18px; margin:14px 0; }
	h3 { color:#17678e; font-size:16px; margin:14px 0; }
	h4 { color:#17678e; font-size:14px; margin:14px 0; }
	h5 { color:#17678e; font-size:12px; margin:14px 0; }
	h6 { color:#17678e; font-size:11px; margin:14px 0; }
	
/* --- Common Classes ------------------------ */

	.left { float:left; }
	.right { float:right; }
	.clear { clear:both; }
	.textright { text-align:right; }
	.aligntop { vertical-align:top; }
	.print { display:none; }
	
/* --- Layout -------------------------------- */

	#accessability {
		display:none;
	}
	#wrapper {
		width:970px;
		margin:0 auto;
	}
	#header {
		height:95px;
		background:url("../images/bg-header.png") no-repeat #1f4155;
		border-bottom:1px solid #fff;
	}
	#header h1 {
		margin:0;
		float:left;
	}
	#header h1 a {
		width:396px;
		height:63px;
		margin:18px 0 0 21px;
		display:block;
		text-indent:-9999px;
	}
	#header ul {
		list-style:none;
		margin:39px 55px 0 0;
		float:right;
		display:inline;
	}
	#header li {
		margin:0 8px;
		float:left;
		color:#fff;
		font-size:18px;
	}
	#header li a, #header li a:visited {
		display:block;
		color:#fff;		
		text-decoration:none;
	}
	#header li a:hover {
		color:#9cd0f6;
	}
	#banner {
		height:224px;
		background:url("../images/banner.jpg") no-repeat;
		border-bottom:1px solid #fff;
	}
	#title {
		height:53px;
		background:url("../images/bg-title.png") no-repeat #1f4155;
	}
	#title h2 {
		margin:17px 0 0 45px;
		color:#acd7fd;
		font-size:24px;
		float:left;
		display:inline;
	}
	#content {
		min-height:272px;
		background:url("../images/bg-content.jpg") left bottom no-repeat #fff;
	}
	#container{
	    display:flex;
	    justify-content: space-between
	}
	#copy {
		width:525px;
		float:left;
		margin:10px 0 20px 45px;
		display:inline;
	}
	#callstoaction {
		width:240px;
		float:right;
		margin:33px 54px 20px 0;
		display:inline;
		
	}
	
	
	#callstoaction ul{
	list-style:none;
	}
	
		#callstoaction li{
		padding:0px 0px 5px 0px;
	list-style:none;
	}
	
	#callstoaction p {
		margin:0;
	}
	#callstoaction a {
		width:240px;
		height:57px;
		margin:0 0 8px 0;
	}
	#callstoaction a.camera {		
		background:url("../images/online-camera.png") no-repeat;
	}
	#callstoaction a.flights {
		background:url("../images/flight-times.png") no-repeat;
	}
	#callstoaction a.costs {
		background:url("../images/landing-costs.png") no-repeat;
	}
	.copyright {
		text-align:right;
		font-size:11px;
	}
	.copyright a {
		color:#16282b;
		text-decoration:none;
	}
	.copyright a:hover {
		text-decoration:underline;
	}	
	
/* --- Contact Form ----------------------------- */
	
	#contactform form {
		margin:0 0 20px 0;
	}
	#contactform ol {
		list-style:none;
		margin:0;
	}
	#contactform li {
		margin:0 0 4px 0;
	}
	
	#contactform label {
		width:100px;
		display:block;
		float:left;
	}
	#contactform input, #contactform textarea {
		width:230px;
		float:left;	
	}
	#contactform input.submit {
		width:104px;
		height:21px;
		margin:5px 0 0 0;
	}
	.form-invalid {
		width:150px;
		display:block;
		color:#f00;
		float:left;
		margin:0 0 3px 10px;
	}
	
	

